﻿body,table{
	font-size:12px;
	color:#333333;
	font-family: "宋体","Arial";
	line-height: 22px;
	word-spacing: normal;
}
a:link {
	color:#00A0E9;
	text-decoration: none;
}
a:visited {
	color:#FF6600;
	text-decoration: none;
}
a:hover {
	color:#0b276e;
	text-decoration: underline;
}
.font {font-size: 12px;
	line-height: 22px;
	color: #353535;
	font-family: Arial, Helvetica, sans-serif, "宋体";
}
body {
	background-image: url(http://companyads.51job.com/companyads/2012/xa/puhui0306_8670wh/images/index_0.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin-top: 0px;
}
body,td,th {
	color: #666666;
}
.STYLE1 {color: #FFFFFF}
body {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}